<ResourceType.ElectronicsEquipment __id="5f2d394d-6e69-4cb8-afb2-81a96544936e" __path="libs/foundry/records/resourcetypedatabase/resourcetypedatabase.xml" __type="ResourceType" defaultThumbnailPath="UI/SharedAssets/commodityLogos/Consumer_256.tif" description="@items_commodities_AudioVisualEquipment_desc" displayName="@items_commodities_AudioVisualEquipment" molarMass="0.0" refinedVersion="00000000-0000-0000-0000-000000000000">
  <defaultCargoContainers __type="SResourceTypeDefaultCargoContainers" eightSCU="14cafc40-4ee4-41c6-bda8-c9e26edca389" one_eighthSCU="00000000-0000-0000-0000-000000000000" one_halfSCU="00000000-0000-0000-0000-000000000000" one_quarterSCU="00000000-0000-0000-0000-000000000000" oneSCU="66a48bdc-e86c-4ff8-959a-b447e4403049" sixteenSCU="e52e3efa-5454-447e-847f-cff34f51c7bf" thirtyTwoSCU="82af2464-d1f5-4f59-ae83-3f4ac7d09495" twentyFourSCU="731968b4-e1c3-48f9-86b9-f875431aca6e" twoSCU="601ef496-22d0-403f-9de3-d9a1869ac4dc" />
  <properties />
</ResourceType.ElectronicsEquipment>